Por favor ayuda Mod Star wars conquest

    Comparte
    avatar
    Miguru98
    Miliciano
    Miliciano

    Mensajes : 1

    Por favor ayuda Mod Star wars conquest

    Mensaje por Miguru98 el Jue Ene 04, 2018 7:46 pm

    Buenas, soy nuevo por aca y tengo una pregunta anti ayer descargue el mod star wars conquest y cuando esta terminando de cargar me sale un error de microsoft visual y creo que es por mi version de warband que seria la 1.172, mi pregunta es si alguno sabe cual version de warband necesito para el mod ??
    PD:cuidense
    avatar
    Hernanxd16
    Modder
    Modder

    : :

    Mensajes : 2618
    Facción : Imperio Calrádico - República de Polonia

    Re: Por favor ayuda Mod Star wars conquest

    Mensaje por Hernanxd16 el Jue Ene 04, 2018 9:21 pm

    Con esa versión debería funcionar bien. Sigue estas soluciones (Excepto la de tener la versión 1.168, eso está desactualizado): [Tienes que estar registrado y conectado para ver este vínculo]


    _________________
    [Tienes que estar registrado y conectado para ver este vínculo][Tienes que estar registrado y conectado para ver este vínculo]
    A New Era For Calradia, un mod sobre una Calradia del siglo XIV, en el que un Imperio la dominó, y le trajo nuevas tecnologias. ¡Apoya el desarrollo!
    avatar
    Josecando9630
    Miliciano
    Miliciano

    Mensajes : 3

    Re: Por favor ayuda Mod Star wars conquest

    Mensaje por Josecando9630 el Mar Ene 09, 2018 5:26 am

    nose supone que el star wars conquest es solo para el mount and blade original,y no para el warband?
    avatar
    Mikeboix
    Emperador
    Emperador

    : : wyrd bi∂ ful ārǣd
    Mensajes : 12506
    Facción : Imperio de Calradia

    Re: Por favor ayuda Mod Star wars conquest

    Mensaje por Mikeboix el Mar Ene 09, 2018 9:57 am

    Miguru98 escribió:Buenas, soy nuevo por aca y tengo una pregunta anti ayer descargue el mod star wars conquest y cuando esta terminando de cargar me sale un error de microsoft visual y creo que es por mi version de warband que seria la 1.172, mi pregunta es si alguno sabe cual version de warband necesito para el mod ??
    PD:cuidense

    ¿Intuyo que descargaste el parche de compatibilidad para Warband, como se indica en las instrucciones del mod? [Tienes que estar registrado y conectado para ver este vínculo]

    Josecando9630 escribió:nose supone que el star wars conquest es solo para el mount and blade original,y no para el warband?

    Hay un parche de compatibilidad para poder jugarlo en Warband, como digo en el otro mensaje xD


    _________________
    ~No olvides leer las [Tienes que estar registrado y conectado para ver este vínculo]. No resuelvo dudas de los juegos por mensaje privado.~



    Contenido patrocinado

    Re: Por favor ayuda Mod Star wars conquest

    Mensaje por Contenido patrocinado


      Fecha y hora actual: Mar Oct 23, 2018 9:22 pm